* { padding:0; margin:0; border:0 none; white-space:pre; overflow:hidden; }
#page { width:210.1mm; height:297.1mm; position:relative; }
#page div, table { position:absolute; table-layout:fixed; }
#backg { z-index:-1; width:210.1mm; height:302.1mm; left:0.0mm; top:0.0mm; }
#backg img { width:100%; height:100%; }

#f1 { top:81.8mm; left:3.7mm; width:202.7mm; height:22.2mm; }
#f1 td { color:#000000; text-decoration:none; text-align:center; vertical-align:middle; font-size:26pt; font-weight:bold; font-style:normal; font-family:"Lucida Calligraphy Italic"; }
#f2 { top:171.4mm; left:63.8mm; width:25.4mm; height:11.4mm; }
#f2 td { color:#000000; text-decoration:none; text-align:center; vertical-align:bottom; font-size:18pt; font-weight:normal; font-style:normal; font-family:"Lucida Calligraphy Italic"; }
#f3 { top:183.6mm; left:86.8mm; width:32.8mm; height:16.9mm; }
#f3 td { color:#000000; text-decoration:none; text-align:center; vertical-align:bottom; font-size:28pt; font-weight:normal; font-style:normal; font-family:"Lucida Calligraphy Italic"; }
